Subject: Trainer Candidate - Ashish Ahuja
From: Ashish Ahuja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 04:45:50 -0500

| | Tech Support Test

Name | Ashish Ahuja
E-mail | [email-masked]
Phone Number | (+91) 8947920333
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vadodara but i am ready to relocate myself

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Lead in quality & training | Na | 40000
Previous Employer 1 | Mattsen kumar | Sr. Quality analyst | 14dec2021 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-20, days

Please briefly describe your work experience specifically in Quality?

I have total 5 years of quality experience I have worked with inbound, outbound email and chat process.

In quality i have worked Customer service, ecommerce, banking & sales process.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | That's doesn't happens with me in my carries where I do face that type of situation where on my behalf someone else is taking care my responsibility, but although in my entire experience when I stuck in between any sudden situations so I always got the support for my manager or supervisor.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As per the good custom service is like where advisor has only solved the customer concern or issue..that called good custom service.

And where customers given the appreciation for his resolution or more then the executive behavior he/she likes.. that called great customer experience

What according to you makes you a good candidate for this position? | My management skills completely fit for the profile
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |